{% extends 'base_permanencier.html' %}
{% block title %}Liste des clients{% endblock %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="mb-2">
    <a href="{% url 'client-search' %}" class="btn btn-primary">Recherche client</a>

    </div>
    {% if object_list.count > 0 %}

        <ul>
            {% for client in object_list %}
                <li><a href="{% url 'client-edit' pk=client.pk %}">{{ client }}</a></li>
            {% endfor %}
        </ul>
    {% else %}
        <p>Aucun client trouvé !</p>
    {% endif %}
{% endblock %}